﻿body {
	margin:0;
	padding:0;
	height:100%;
	background: #43cea2;
	background: -webkit-linear-gradient(to right, #43cea2, #185a9d);
  	background: linear-gradient(to right, #43cea2, #185a9d);
}
#cimsor {
	width:100%;
}
#cim {
	padding:5px;
	width:50%;
	border:0px;
	height:auto;
	font-size:30px;
	color:#ccffff;
	text-indent:50px;
	text-shadow:3px 3px #008080;
	float:left;
}
#nevjegy {
	padding:5px;
	width:45%;
	border:0px;
	height:auto;
	font-size:30px;
	color:#ccffff;
	text-indent:50px;
	text-shadow:3px 3px #008080;
	text-align:center;
	float:right;	
}
#linkek {
	padding:10px 0px 10px;
}
.content {
	width:99%;
	margin: 5px;
	border:0px;
	background-color:#c6ffed;
	background-size: cover;
	overflow: hidden;
	border-bottom-right-radius: 10px; 
	border-bottom-left-radius: 10px; 
}
.lap {
	min-height:410px;
	min-width:410px;
	padding: 10px 30px 10px;
	overflow: auto;
	font-size:20px;
	font:"Times New Roman", Times, serif;
	border-left: 5px;
	border-left-style:solid;
	border-left-color: #43cea2;
}
.balmenu {
	float:left;
	width:15%;
	border:0px;
	overflow:hidden;
	vertical-align:top;
	padding-left: 1%;
	padding-right:1%;
	padding:20px;
	line-height:1.8;
}
.bal_link {
	font-family:Helvetica,Arial,Verdana,sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant: normal;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	text-transform:uppercase;
	color:#185a9d;
}
.terkep { 
	width:80%;
	height:500px;
	background-size: cover;
	overflow: hidden;
	border-radius: 10px; 
	padding:10px;
	background-color: #DDDDDD;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
}
.pdf {
	margin: 5px 10px 5px;
	align:center;
	width:100%;
	height:700px;
	border:2px;
}


a.bal_allink:hover, a.bal_link:hover, a.galeria:hover {
	color:#005580; text-shadow: 0.1em 0.1em 0.1em black}

